Bug 1012657 - [abrt] gnome-shell-3.9.92-3.fc20: cogl_object_ref: Process /usr/bin/gnome-shell-wayland was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.9.92-3.fc20: cogl_object_ref: Process /usr/bin/gnome-she...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:9b4eafa746536916a22911a2c8c...
:
: 1015677 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-26 15:59 EDT by P. A. López-Valencia
Modified: 2015-06-29 08:28 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 08:28:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (32.74 KB, text/plain)
2013-09-26 16:00 EDT, P. A. López-Valencia
no flags Details
File: cgroup (159 bytes, text/plain)
2013-09-26 16:00 EDT, P. A. López-Valencia
no flags Details
File: core_backtrace (26.70 KB, text/plain)
2013-09-26 16:00 EDT, P. A. López-Valencia
no flags Details
File: dso_list (23.84 KB, text/plain)
2013-09-26 16:00 EDT, P. A. López-Valencia
no flags Details
File: environ (2.82 KB, text/plain)
2013-09-26 16:00 EDT, P. A. López-Valencia
no flags Details
File: exploitable (82 bytes, text/plain)
2013-09-26 16:00 EDT, P. A. López-Valencia
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-26 16:00 EDT, P. A. López-Valencia
no flags Details
File: maps (94.72 KB, text/plain)
2013-09-26 16:00 EDT, P. A. López-Valencia
no flags Details
File: open_fds (3.14 KB, text/plain)
2013-09-26 16:00 EDT, P. A. López-Valencia
no flags Details
File: proc_pid_status (939 bytes, text/plain)
2013-09-26 16:00 EDT, P. A. López-Valencia
no flags Details

  None (edit)
Description P. A. López-Valencia 2013-09-26 15:59:59 EDT
Version-Release number of selected component:
gnome-shell-3.9.92-3.fc20

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        gnome-shell-wayland --replace
crash_function: cogl_object_ref
executable:     /usr/bin/gnome-shell-wayland
kernel:         3.11.1-300.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 cogl_object_ref at ./cogl-object.c:44
 #1 set_cogl_texture at compositor/meta-shaped-texture.c:240
 #2 meta_shaped_texture_set_pixmap at compositor/meta-shaped-texture.c:853
 #3 meta_window_actor_detach_x11_pixmap at compositor/meta-window-actor.c:1355
 #4 check_needs_x11_pixmap at compositor/meta-window-actor.c:1966
 #5 meta_window_actor_handle_updates at compositor/meta-window-actor.c:2588
 #6 meta_window_actor_pre_paint at compositor/meta-window-actor.c:2601
 #7 pre_paint_windows at compositor/compositor.c:1612
 #8 meta_repaint_func at compositor/compositor.c:1629
 #9 _clutter_run_repaint_functions at ./clutter-main.c:3668
Comment 1 P. A. López-Valencia 2013-09-26 16:00:04 EDT
Created attachment 803561 [details]
File: backtrace
Comment 2 P. A. López-Valencia 2013-09-26 16:00:08 EDT
Created attachment 803562 [details]
File: cgroup
Comment 3 P. A. López-Valencia 2013-09-26 16:00:12 EDT
Created attachment 803563 [details]
File: core_backtrace
Comment 4 P. A. López-Valencia 2013-09-26 16:00:16 EDT
Created attachment 803564 [details]
File: dso_list
Comment 5 P. A. López-Valencia 2013-09-26 16:00:20 EDT
Created attachment 803565 [details]
File: environ
Comment 6 P. A. López-Valencia 2013-09-26 16:00:24 EDT
Created attachment 803566 [details]
File: exploitable
Comment 7 P. A. López-Valencia 2013-09-26 16:00:28 EDT
Created attachment 803567 [details]
File: limits
Comment 8 P. A. López-Valencia 2013-09-26 16:00:35 EDT
Created attachment 803568 [details]
File: maps
Comment 9 P. A. López-Valencia 2013-09-26 16:00:40 EDT
Created attachment 803569 [details]
File: open_fds
Comment 10 P. A. López-Valencia 2013-09-26 16:00:46 EDT
Created attachment 803570 [details]
File: proc_pid_status
Comment 11 L.L.Robinson 2013-10-02 09:48:41 EDT
ran gnome-shell-wayland --replace and messed about a bit. 

reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        gnome-shell-wayland --replace
crash_function: cogl_object_ref
executable:     /usr/bin/gnome-shell-wayland
kernel:         3.11.2-301.fc20.x86_64
package:        gnome-shell-3.10.0.1-1.fc20
reason:         Process /usr/bin/gnome-shell-wayland was killed by signal 11 (SIGSEGV)
runlevel:       unknown
type:           CCpp
uid:            1000
Comment 12 Anonymous 2013-10-04 16:08:38 EDT
*** Bug 1015677 has been marked as a duplicate of this bug. ***
Comment 13 Fedora End Of Life 2015-05-29 05:27:34 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2015-06-29 08:28:08 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.